RubyGems Navigation menu

fluent-plugin-graphite 0.0.7

fluentd output plugin to send metrics to graphite

Versions:

  1. 0.0.7 - April 26, 2017 (9 ko)
  2. 0.0.6 - August 14, 2015 (8,5 ko)
  3. 0.0.5 - December 02, 2014 (8,5 ko)
  4. 0.0.4 - April 08, 2014 (8,5 ko)
  5. 0.0.3 - April 08, 2014 (8,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (3):

Dépendances de Development (2):

  • rake >= 0
  • test-unit ~> 3.2.0
  • Propriétaires:

    Auteurs:

    • Satoshi SUZUKI

    Total de contrôle SHA 256:

    6375eceeca8591f49b8deae87e7b0de7728d509d32381effaa24ecd29bb296c5

    Total de téléchargements 29 294

    Pour cette version 12 117

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: